﻿@inject LawMingo.Data.ApplicationDbContext db
@{
    var lawyers = db.Counselors.Where(c => c.IsActive);
}
<div>
    <section class="container infobox full-width">
        <h2 style="color:#fff">وکلا و حقوقدانان افتخاری</h2>
        <div class="owl-carousel owl-theme testimonialloop">
            @foreach (var item in lawyers)
            {
                <div class="item">
                    <img src="https://lawmingo.com/Uploads/CounselorImage/@item.Image" class="avatar" />
                    <h4>@item.Name</h4>
                    <h5>@item.Post</h5>
                    @*<p>@Html.Raw(item.text)</p>*@
                </div>
            }

        </div>
        <h3 style="text-align: center;padding: 20px 10px;color: #d3e5ff;font-size: 16px;font-weight: 200;">
            <a data-toggle="modal" data-target="#lawyerreqmodal" style="cursor:pointer">
                به جمع وکلا و متخصصان کلینیک حقوقی کرونا <span style="font-weight: 400;color: #3c489f;font-size: 16px;border-radius: 50px;padding: 5px 20px;background: #fff;text-shadow: 0 0 black;margin-right: 5px;">بپیوندید</span>
            </a>
        </h3>
    </section>
</div>